/*
Theme Name: Conseil Child
Theme URI: https://conseil.pixfort.com/
Author: pixfort
Template: conseil
Author URI: http://themeforest.net/user/pixfort
Description: Conseil child theme
Version: 1.0.0
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: conseil-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/

header .pix-header-area-line {
	display:none !important;
}
.pixfort-area-content .hamburger-inner, .pixfort-area-content .hamburger-inner-after, .pixfort-area-content .hamburger-inner-before {
	background-color:var(--pix-primary) !important;
}
header .pix-header-area-line {
	display:none !important;
}
.archive .pix-intro-container {
	display:none !important;
}

.pixfort-area-content .hamburger-inner, .pixfort-area-content .hamburger-inner-after, .pixfort-area-content .hamburger-inner-before {
	background-color:var(--pix-primary) !important;
}
.pix-header-text {
	font-size: 18px !important;
}
.hm-banner .mb-3 {
	margin-bottom:0 !important;
}
.is-scroll .pixfort-header-col[data-col=header_1] {
    padding: 0 !important;
}
.pixfort-header-area {
	box-shadow:none !important;
	width:100% !important;
	background-color:#fff !important;
}
.pixfort-header-area .pix-row {
	    margin: 0 auto !important;
    max-width:1400px!important;
}
header {
	background-color:#fff !important;
}
.pixfort-header-area {
	top:0 !important;
	margin-top:0 !important;
}
[data-to="30000"] {
	letter-spacing:1px;
}
[data-to="30000"]:before {
    content: ",";
    margin-left: 59px;
    position: absolute;
}
.splitboximg, .splitboximg * {
	height:100% !important;
	object-fit:cover;
}
.darktext {
	font-size:24px;
	color:#793616;
display: inline-block;
    padding-bottom: 10px;
}
.splittextboxes .align-content-between, .splittextboxesright .align-content-between {
	align-content: start !important;
}
.splittextboxes .align-items-start img {
	max-width: unset !important;
    position: absolute !important;
    left: 80% !important;
    top: -127px !important;
}
.splittextboxesright .align-items-start img {
	max-width: unset !important;
    position: absolute !important;
    left: -26% !important;
    top: -127px !important;
}
.pix-post-meta-categories, .pix-post-meta-badges, .pix-post-meta-date span:nth-child(1) {
	display:none !important;
}
.pix-blog-post-text {
	font-size:18px !important;
	font-weight:300 !important;
}
.blogboxes .swiper-slide, .blogboxes .pixfort-slide-inner, .blogboxes .pixfort-slide-inner .pix-content-box {
	height:100% !important;
}
.blogboxes .pixfort-slide-inner .pix-fit-cover, .blogboxes .pixfort-slide-inner .pix-fit-cover img {
	min-height:280px !important;
}
.client-logos img {
	height:80px !important;
	width:auto !important;
}
.et_split_box .elementor-widget-pix-img img {
		height:100% !important;
	object-fit:cover;
	}
.et_split_box .elementor-widget-pix-img, .et_split_box .elementor-widget-pix-img * {
		height:100% !important;
}
.team_grid .card-text {
	display:none !important;
}
/*.team_grid .card-body {
	display: flex;
    flex-direction: column;
	gap:5px;
	    border-left: 1px solid #cdd4d9;
	padding-bottom:0 !important;
	padding-top:0 !important;
}
.team_grid .card-body img {
	order: 100;
	margin-top:10px;
	width:90%;
}*/
.wps-team--single-inner {
	flex-direction: column-reverse !important;
	border-left: 1px solid #cdd4d9;
	padding-left:30px !important;
}
.page-id-662484 .wps-team--single-inner {
	border-left: 0;
}
.wps-carousel--inner {
	padding-bottom:15px !important;
}
.wps-carousel--inner .swiper-pagination-bullet {
	width: 12px!important;
    height: 12px!important;
}
.wps-team--single-inner .team-member--thumbnail {
	margin-top:10px;
}
.wps-team--single-inner .team-member--thumbnail img {
	border-radius:10px !important;
}
.wps-team--single-inner .wps-team--member-title, .wps-team--single-inner .wps-team--member-desig {
font-family: var(--pix-heading-font), sans-serif !important;
    letter-spacing: -0.02em !important;
}
.wps-team--single-inner .wps-team--member-title {
	font-size: 1.125rem !important;
}
.wps-team--single-inner .wps-team--member-desig {
	font-size: 0.7rem !important;
	margin-top:5px;
text-transform:uppercase;
}
.team-member--thumbnail-wrapper {
	margin-bottom:0 !important;
}
.et_text_card {
	flex-direction:column !important
}
.et_text_card .card-body {
	padding:0 !important;
	width:100%!important;
	max-width: 100% !important;
}
.et_text_card .flex-column {
	display:none !important;
} 
.et_text_card .card-body .align-items-end {
	padding:0 15px 10px 15px !important;
}
.et_text_card .card-body img {
	max-height:218px !important;
	width:100% !important;
	object-fit:cover !important;
}
.et_text_card .card-body * {
	width:100% !important;
}
.et_text_card .card-body h6 {
	padding:0 15px !important;
	margin-bottom:0 !important;
	font-weight:400 !important;
}
.et_text_card .card-body p {
	font-weight:400 !important;
}
.splitboximg * {
	width:100% !important;
}
.pixfort-header-area.is-scroll.pix-header-box-part {
     border-radius: 0 !important;
    padding: 15px 0 !important;
}
#et_clock_gb {
	
}
@media (max-width: 1024px) {
	.splittextboxes .align-items-start img {
	left: 72% !important;
}
}
@media (max-width: 767px) {
	.splittextboxes .align-items-start img, .splittextboxesright .align-items-start img {
	left: -26% !important;
    top: -86% !important;
}
	[data-to="30000"]:before {
    margin-left:36px;
}
	.et_split_box .elementor-widget-pix-img {
		position:relative !important;
	}
	.team_grid .card-body img {
	width:100%;
}
}